/***
Generals
*/
body {
    font-family: 'Open Sans', sans-serif;
}

a {
    transition: .5s;
}

.call-actions {
    margin-bottom: 90px;
}

.overlay {
    padding: 1px;
}

.call-action {
    font-size: 17px;
    font-weight: bold;
    padding: 12px 38px 14px;
    border-radius: 40px;
    margin-left: 19px;
    margin-right: 19px;
    color: #fff;
    display: inline-block;
}

.call-action:hover {
    color: #fff;
    text-decoration: none;
}

.call-action.main {
    background-color: #E10032;
    border: 2px solid #e10032;
}

.call-action.extra {
    background-color: transparent;
    box-sizing: border-box;
    border: 2px solid #fff;
    transition: .5s;
}

.call-action.extra:hover {
    background-color: #fff;
    color: #E10032;
}

/***
Header
*/
.main-header {
    background-image: url("../img/home-header-bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    text-align: center;
}

.main-header h1 {
    font-size: 40px;
    margin-top: 100px;
    margin-bottom: 30px;
    font-weight: bold;
}

.main-header p {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    margin-bottom: 75px;
}

.specs {
    margin-bottom: 85px;
}

.specs .spec {
    display: inline-block;
    font-size: 14px;
    width: 68px;
    margin-left: 30px;
    margin-right: 30px;
}

.specs .spec img {
    margin-bottom: 20px;
}

/***
 Navbar
 */
.navbar {
    padding-top: 0;
}

.main-nav,
.lang-nav {
    margin-right: 0 !important;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-left: 18px;
    margin-right: 18px;
    font-family: 'Open Sans', sans-serif;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
    color: #E10032 !important;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #E10032 !important;
}

.navbar-brand img {
    height: 96px;
    margin-top: 10px;
}

.lang-nav {
    margin-left: 10px;
}

.lang-nav .nav-link {
    margin-right: 0 !important;
}

/***
 Section Info
 */
section.info {
    color: #333333;
    text-align: center;
    padding: 80px 100px;
}

section.info .more-info {
    color: #000;
    border-color: #000;
    font-size: 17px;
    transition: .5s;
    padding-top: 12px;
    float: right;
}

section.info .more-info:hover {
    background-color: #000;
    color: #fff;
    border-color: #000;
}

section.info h2 {
    font-size: 38px;
    margin-bottom: 27px;
}

section.info p {
    font-size: 21px;
    margin-bottom: 43px;
    line-height: 30px;
    max-width: 850px;
}

/***
 Section Contact Us
 */
section.contact {
    background-color: #2F78AC;
    color: #fff;
    text-align: center;
    padding-top: 85px;
    padding-bottom: 95px;
}

section.contact h4 {
    margin-top: 0;
    font-size: 35px;
    margin-bottom: 33px;
}

section.contact p {
    font-size: 22px;
    line-height: 32px;
    max-width: 690px;
    margin: 0 auto 33px;
}

section.contact a.contact-us:hover {
    background-color: #E10032;
    border-color: #E10032;
    color: #000;
}

/***
Footer
*/
footer {
    background-color: #333333;
    padding-top: 50px;
    padding-bottom: 30px;
    color: #fff;
    padding-left: 15px;
}

footer a {
    color: #fff;
}

footer .main-logo {
    height: 72px;
    display: block;
    margin-bottom: 5px;
}

footer .total-logo {
    margin-bottom: 5px;
}

footer p {
    font-size: 18px;
}

footer p.slogan {
    margin-top: 5px;
    padding-left: 8px;
}

footer p.info {
    margin-bottom: 10px;
    color: #ff6a8b;
    /*color: rgba(225,0,50, 1);*/
}

footer ul {
    margin-bottom: 25px;
}

footer ul li {
    padding-left: 10px;
}

footer ul a {
    color: #F8F8F8;
}

footer ul a:hover {
    color: #E10032;
    text-decoration: none;
}

.copyrights {
    text-align: center;
    border-top: 1px solid #ab9f9f;
    margin-right: 10px;
    margin-top: 10px;
    padding-top: 20px;
}

.mylogo {
    height: 35px;
    margin-left: 5px;
    position: relative;
    bottom: 1px;
}

/***
About Page
*/
.main-header.about-header {
    background-image: url("../img/about-header.jpg");
}

section.about,
section.products,
section.contact-info {
    text-align: center;
    background-color: #fff;
    color: #707070;
    padding-top: 48px;
    padding-bottom: 160px;
    font-family: 'Source Sans Pro', sans-serif;
}

section.about h4 {
    font-size: 28px;
    margin-bottom: 35px;
}

section.about p {
    font-size: 21px;
    line-height: 30px;
    max-width: 1200px;
    margin: 0 auto;
}

/*.about-header .overlay {*/
/*background-color: rgba();*/
/*}*/

/***
Catalog Page
*/
.catalog-header {
    background-image: url("../img/catalog-header.png");
}

section.products h4 {
    font-size: 30px;
    margin-bottom: 40px;
    font-weight: bold;
    color: #E10032;
    margin-top: 30px;
}

section.products .product {
    margin-bottom: 25px;
}

section.products p.subcategory {
    font-weight: bold;
    text-align: left;
    margin-left: 35px;
    margin-top: 10px;
    text-decoration: underline;
}

section.products .product img {
    width: 100%;
    object-fit: cover;
}

.catalog-header .overlay {
    background-color: rgba(0, 0, 0, .2);
}

/***
Contact Page
*/
.contact-header {
    background-image: url("../img/contact-header.png");
}

.contact-header .overlay {
    padding-bottom: 75px;
}

section.contact-info {
    background-color: #F8F8F8;
    text-align: left;
    color: #333;
}

section.contact-info img {
    width: 50px;
    margin-right: 28px;
}

section.contact-info li {
    margin-bottom: 31px;
}

.form-container {
    background-color: #fff;
    box-shadow: 0 3px 29px rgba(0, 0, 0, .16);
    width: 505px;
    padding: 48px 72px 60px;
    position: absolute;
    top: -100px;
    z-index: 2;
}

.form-container form {
    max-width: 355px;
}

.form-container h3 {
    font-size: 25px;
    font-style: italic;
    color: #333333;
    margin-bottom: 45px;
}

.form-container input,
.form-container textarea {
    border: 0;
    border-bottom: 1px solid #D0D0D0;
}

.form-container input:focus,
.form-container textarea:focus {
    box-shadow: none;
}

.form-container input::placeholder,
.form-container textarea::placeholder {
    color: #D0D0D0;
}

.form-container .form-group {
    margin-bottom: 50px;
}

.form-container button[type=submit] {
    background-color: #E10032;
    display: inline-block;
    width: 100%;
    border-radius: 40px;
    color: #fff;
    padding-top: 12px;
    padding-bottom: 14px;
    font-weight: bold;
    border: 0;
    transition: .5s;
}

.form-container button[type=submit]:focus {
    box-shadow: none;
    outline: 0;
}

.form-container button[type=submit]:hover {
    box-shadow: 1px 3px 20px rgba(0, 0, 0, .3);
}

/***
Media Queries
*/

@media (max-width: 1200px) {
    .form-container {
        width: 500px;
    }
}

@media (max-width: 992px) {
    .call-action {
        font-size: 16px;
        padding: 10px 35px 12px;
    }

    section.info h2 {
        font-size: 30px;
    }

    section.info p {
        font-size: 17px;
        margin-bottom: 30px;
    }

    .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    }

    .navbar-light .navbar-toggler {
        border-color: #fff;
        color: #fff;
    }

    .form-container {
        width: 400px;
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media (max-width: 768px) {
    .navbar-brand img {
        height: 70px;
        margin-top: 13px;
    }

    .main-header h1 {
        font-size: 30px;
        margin-top: 75px;
        margin-bottom: 20px;
    }

    .main-header p {
        margin-bottom: 50px;
    }

    .call-actions {
        margin-bottom: 80px;
    }

    .specs {
        margin-bottom: 70px;
    }

    section.info h2 {
        margin-top: 25px;
    }

    section.info .more-info {
        float: none;
    }

    section.contact h4 {
        font-size: 28px;
        margin-bottom: 25px;
    }

    section.contact p {
        font-size: 18px;
        margin-bottom: 25px;
    }

    section.contact {
        padding-top: 70px;
        padding-bottom: 75px;
    }

    footer {
        text-align: center;
        padding-top: 50px;
        padding-bottom: 35px;
        padding-left: 0;
    }

    footer .main-logo {
        display: inline-block;
        margin-bottom: 18px;
    }

    .navbar-light .navbar-toggler:focus {
        outline: 0;
    }

    .lang-nav li a.nav-link {
        margin-left: 0 !important;
    }

    section.about, section.products, section.contact-info {
        padding-top: 40px;
        padding-bottom: 80px;
    }

    section.about p {
        font-size: 16px;
    }

    section.about h4 {
        font-size: 23px;
        margin-bottom: 15px;
    }

    section.about,
    section.products,
    section.contact-info {
        padding-top: 30px;
        padding-bottom: 70px;
    }

    .form-container {
        position: static;
        width: 100%;
        padding-left: 70px;
        padding-right: 70px;
        margin-top: 20px;
    }

    section.contact-info {
        text-align: center;
    }

    .copyrights {
        font-size: 14px;
    }
}

@media (max-width: 576px) {
    .navbar-brand img {
        height: 60px;
        margin-top: 9px;
    }

    .main-header h1 {
        margin-top: 50px;
        font-size: 25px;
        margin-bottom: 18px;
    }

    .main-header p {
        margin-bottom: 30px;
        font-size: 1rem;
    }

    .call-action {
        padding: 8px 30px 10px;
        font-size: 15px;
    }

    .call-actions {
        margin-bottom: 45px;
    }

    .specs {
        margin-bottom: 30px;
    }

    section.info {
        padding: 45px 30px;
    }

    section.contact h4 {
        font-size: 25px;
        margin-bottom: 20px;
    }

    section.contact p {
        font-size: 1rem;
        margin-bottom: 20px;
    }

    section.contact {
        padding-top: 45px;
        padding-bottom: 48px;
    }

    .main-header .spec p {
        font-size: 14px;
    }

    section.info .more-info {
        padding: 8px 30px 10px;
        font-size: 15px;
    }

    footer p.slogan {
        font-size: 1rem;
    }

    section.contact-info img {
        height: 40px;
    }
}

@media (max-width: 420px) {
    .main-header .specs .spec img {
        height: 35px;
        margin-bottom: 14px;
    }

    .main-header .spec {
        font-size: 13px;
        margin-left: 15px;
        margin-right: 15px;
    }

    .main-header .call-action {
        margin-left: 10px;
        margin-right: 10px;
    }

    section.info {
        padding: 40px 20px;
    }

    section.contact {
        padding-top: 40px;
        padding-bottom: 43px;
    }

    footer {
        padding-top: 40px;
        padding-bottom: 5px;
    }

    footer p.info {
        font-size: 16px;
    }

    footer a {
        font-size: 15px;
    }

    footer li p {
        font-size: 15px;
    }

    .main-header .call-action {
        margin-bottom: 15px;
    }

    .form-container {
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 35px;
        padding-bottom: 45px;
    }

    section.contact-info img {
        height: 35px;
    }

    .form-container h3 {
        margin-bottom: 30px;
    }

    .form-container .form-group {
        margin-bottom: 40px;
    }

    .lang-nav {
        margin-top: 7px;
    }
}

@media (max-width: 350px) {

    .main-header .overlay > p {
        padding-left: 5px;
        padding-right: 5px;
    }

    section.info {
        padding: 35px 0;
    }
}








